Sync ideviceinstaller 1.0.1-0.2 (universe) from Debian unstable (main)

Bug #1254055 reported by Artur Rona on 2013-11-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ideviceinstaller (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync ideviceinstaller 1.0.1-0.2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Run dh_autoreconf so that the previous patch applies
  * Run dh_autoreconf so that the previous patch applies
  * New upstream version
  * debian/patches/01-fix-manpage.patch,
    debian/patches/653893-libzip-0.10.patch:
    - dropped, the fixes are in the new version
  * New upstream version
  * debian/patches/01-fix-manpage.patch,
    debian/patches/653893-libzip-0.10.patch:
    - dropped, the fixes are in the new version
  * New upstream version
  * debian/patches/01-fix-manpage.patch,
    debian/patches/653893-libzip-0.10.patch:
    - dropped, the fixes are in the new version

Debian has synced Ubuntu changes.

Changelog entries since current trusty version 1.0.1-0ubuntu3:

ideviceinstaller (1.0.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable to aid libimobiledevice4 transition.

 -- Modestas Vainius <email address hidden> Wed, 20 Nov 2013 00:24:54 +0200

ideviceinstaller (1.0.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Sync from Ubuntu.
    + Includes fix for building against libimobiledevice4. Closes: #726341

 -- Andreas Metzler <email address hidden> Sat, 09 Nov 2013 12:53:52 +0100

Michael Terry (mterry) wrote :

This bug was fixed in the package ideviceinstaller - 1.0.1-0.2
Sponsored for Artur Rona (ari-tczew)

---------------
ideviceinstaller (1.0.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable to aid libimobiledevice4 transition.

 -- Modestas Vainius <email address hidden> Wed, 20 Nov 2013 00:24:54 +0200

ideviceinstaller (1.0.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Sync from Ubuntu.
    + Includes fix for building against libimobiledevice4. Closes: #726341

 -- Andreas Metzler <email address hidden> Sat, 09 Nov 2013 12:53:52 +0100

ideviceinstaller (1.0.1-0ubuntu3) saucy; urgency=low

  * Run dh_autoreconf so that the previous patch applies

 -- Jeremy Bicha <email address hidden> Thu, 08 Aug 2013 12:48:17 -0400

ideviceinstaller (1.0.1-0ubuntu2) saucy; urgency=low

  * debian/patches/build-against-libimobiledevice4.patch:
    - Backport patch to build against latest libimobiledevice

 -- Jeremy Bicha <email address hidden> Thu, 08 Aug 2013 12:31:15 -0400

ideviceinstaller (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/patches/01-fix-manpage.patch,
    debian/patches/653893-libzip-0.10.patch:
    - dropped, the fixes are in the new version

 -- Sebastien Bacher <email address hidden> Mon, 06 Aug 2012 18:43:22 +0200

Changed in ideviceinstaller (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers